{
  "id": "alevtina_b781",
  "name": "Alevtina Smirnov",
  "handle": "alevtina",
  "gender": "female",
  "description": "russian woman who is a proffesional poker player",
  "tags": [
    "boss_babe",
    "game theory",
    "pilates",
    "modernist architecture",
    "collecting rare watches",
    "fencing",
    "historical biographies",
    "sailing"
  ],
  "avatar_url": "/media/alevtina_b781/avatar.webp?t=1769703951",
  "banner_url": "/media/alevtina_b781/banner.webp?t=1769703961",
  "videos": [
    "/media/alevtina_b781/videos/01_smile_reveal.mp4?t=1769703978"
  ],
  "images": [
    "/media/alevtina_b781/images/01_mid_mid_neutral.webp",
    "/media/alevtina_b781/images/02_image.webp",
    "/media/alevtina_b781/images/03_image.webp",
    "/media/alevtina_b781/images/04_image.webp",
    "/media/alevtina_b781/images/05_image.webp",
    "/media/alevtina_b781/images/06_image.webp",
    "/media/alevtina_b781/images/07_image.webp",
    "/media/alevtina_b781/images/08_image.webp",
    "/media/alevtina_b781/images/09_image.webp",
    "/media/alevtina_b781/images/10_image.webp",
    "/media/alevtina_b781/images/11_image.webp",
    "/media/alevtina_b781/images/12_image.webp",
    "/media/alevtina_b781/images/13_image.webp",
    "/media/alevtina_b781/images/14_image.webp",
    "/media/alevtina_b781/images/15_image.webp",
    "/media/alevtina_b781/images/16_image.webp",
    "/media/alevtina_b781/images/17_image.webp",
    "/media/alevtina_b781/images/18_image.webp",
    "/media/alevtina_b781/images/19_image.webp",
    "/media/alevtina_b781/images/20_image.webp",
    "/media/alevtina_b781/images/21_image.webp",
    "/media/alevtina_b781/images/22_image.webp",
    "/media/alevtina_b781/images/23_image.webp",
    "/media/alevtina_b781/images/24_image.webp",
    "/media/alevtina_b781/images/25_image.webp",
    "/media/alevtina_b781/images/26_image.webp",
    "/media/alevtina_b781/images/27_image.webp",
    "/media/alevtina_b781/images/28_image.webp",
    "/media/alevtina_b781/images/29_image.webp",
    "/media/alevtina_b781/images/30_image.webp",
    "/media/alevtina_b781/images/31_image.webp",
    "/media/alevtina_b781/images/32_image.webp",
    "/media/alevtina_b781/images/33_image.webp",
    "/media/alevtina_b781/images/34_image.webp",
    "/media/alevtina_b781/images/35_image.webp",
    "/media/alevtina_b781/images/36_image.webp",
    "/media/alevtina_b781/images/37_image.webp",
    "/media/alevtina_b781/images/39_image.webp",
    "/media/alevtina_b781/images/40_image.webp",
    "/media/alevtina_b781/images/41_image.webp",
    "/media/alevtina_b781/images/42_image.webp",
    "/media/alevtina_b781/images/43_image.webp",
    "/media/alevtina_b781/images/44_image.webp",
    "/media/alevtina_b781/images/45_image.webp",
    "/media/alevtina_b781/images/46_image.webp",
    "/media/alevtina_b781/images/47_image.webp",
    "/media/alevtina_b781/images/48_image.webp",
    "/media/alevtina_b781/images/49_image.webp",
    "/media/alevtina_b781/images/50_image.webp",
    "/media/alevtina_b781/images/51_image.webp"
  ],
  "created_at": "2026-01-29T09:24:13.493082-07:00",
  "dir_name": "alevtina_b781"
}